* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 20px;
	background: #050d3c url(images/bg.jpg) repeat left top;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
}

h1, h2, h3 {
	color: #AA2808;
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	padding-bottom: 5px;
	line-height:16px;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: underline;
	color: #202020;
}

a:hover {
	text-decoration: none;
	color:#0066CC;
}

span{
}

img {
	border: none;
}


/* Header */

#header {
	width: 972px;
	height: 91px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 320px;
	height: 81px;
	margin: 0px;
	padding: 10px 0px 0px 20px;
	background: url(images/logo.gif) no-repeat left top;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 40px Times New Roman, Times, serif;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}

#logo a {
	text-decoration: none;
	color: #000;
}


/* Menu */
#headerR{ float:right; width:632px; height:91px; background: url(images/menu.gif) no-repeat left top;}

#menu {
	float: right;
	width: 632px;
	height:35px;
}

#menu ul {
	margin: 0;
	padding: 6px 0 0 15px;
	list-style: none;
	line-height: normal;
	margin-left: 20px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	margin-right: 10px;
	padding: 4px 5px 4px 5px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #110404;
}

#menu a:hover, #menu .active a {
	background: #FFFFFF;
	color: #110404;
}

.giohang{ float:left; width:612px; padding:10px 20px 0px 0px; text-align:right;}


/* Page */

#page {
	width: 972px;
	margin: 0 auto;
	background:#fff;
}

#page-bgtop {
	padding: 0px 20px 0px 20px;
}

#banner {
	padding: 0px 20px 15px 20px;
}

/* Content */

#content {
	float: left;
	width: 540px;
	padding-left:14px;
}

.title {
	float:left;
	font: normal 18px Tahoma, Arial, Verdana;
	padding: 3px 10px 3px 30px;
	background:#FFCC00 url(images/button.gif) no-repeat left center;
	color: #110404;
	width:494px;
}

.title a {
	color: #110404; text-decoration:none;
}

.post{ padding-bottom:10px;}
.post a{ color:#110404; text-decoration:none;}
.post a:hover{ color:#0066CC; text-decoration: underline;}

.entry{ float:left; padding-top:8px; width:540px; }

.Number_page{ float:left;  width:530px; text-align:right; height:16px;  font-size:11px; line-height:16px; display:block; padding:10px 0px 10px 0px;}
.Number_page ul{}
.Number_page li{ display:inline; font-weight:bold; text-align:center;}
.Number_page li a{ color:#fff; text-decoration:none; padding:2px 4px 2px 4px;  background-color:#050D3C;}
.Number_page li a:hover{ color: #000; text-decoration:none; padding:2px 4px 2px 4px;  background-color:#FFCC00;}

.img {
	float: left;
	padding: 15px 0px;
}

.productL{ float:left; width:150px; padding:10px;  margin:0px 8px 0px 0px; border:solid 1px #E5E5E5; text-align:center;}

/* Sidebar */

#sidebar {
	float: left;
	width: 205px;
	padding-top: 0px;
	
}


#sidebar ul {
	margin: 0px;
	padding: 0px;
}

#sidebar li{
	margin: 0;
	padding: 5px 0px 5px 10px;
	border: none;
	background: #fcf6d3;
	border: solid 1px #f4e194;
	border-top:none;
}
#sidebar li a{ color:#0066CC; text-decoration:none; background:url(images/arrow.gif) no-repeat left center; padding-left:10px;}

#sidebar li a:hover{ color:#0066CC; text-decoration:underline; background:url(images/arrow.gif) no-repeat left center; padding-left:10px;}


#sidebar h2 {
	margin: 0px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	font-weight: normal;
	padding: 3px 0px 3px 30px;
	width: 175px;
	border-bottom: 1px solid #f4e194;
	background:#FFCC00 url(images/button.gif) no-repeat left center;
	color: #110404;
}

#sidebar h2 a{
		color: #110404; text-decoration:none;
}
#sidebar h2 a:hover{
		color: #000; text-decoration:none;
}


#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #0066CC;
}

#sidebar a:hover {
	color:#0066CC;
	text-decoration: underline;
}

.sidebarW{ float:left; width:205px; padding-bottom:15px; color:#333;}

.hanghieu{
	float:left;
	width:205PX;
	margin: 0px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	line-height:22px;
	color: #FF0000;
	text-transform:uppercase;
}


.Support{ float:left; color:#000; width:183px; padding:10px 10px 10px 10px; border: solid 1px #f4e194; border-top:none; background:#FCF6D3; font-size:12px; line-height:16px;}
.Support a{ color:#FF6633; text-decoration:none;}
.Support a:hover{ color:#FF6633; text-decoration: underline;}

.SP{ float:left; color:#000; width:143px; padding:10px 10px 0px 10px; border: solid 1px #dcdad2; border-top:none; background: #e8e7df; text-align:center;}
.SP a{ color:#110404; text-decoration:none;}
.SP a:hover{ color:#0066CC; text-decoration: underline;}


#ColumnR{ float:right; width:165px;}

#sidebarR {
	float: right;
	width: 165px;
	padding-bottom: 15px;
}
#sidebarR a{ color:#110404; text-decoration:none;}
#sidebarR a:hover{ color:#0066CC; text-decoration: underline;}


#sidebarR h2 {
	margin: 0px;
	font-family: Tahoma, Arial, Verdana;
	font-size: 18px;
	font-weight: normal;
	padding: 3px 0px 3px 30px;
	border-bottom: 1px solid #f4e194;
	background:#FFCC00 url(images/button.gif) no-repeat left center;
	color: #110404;
}

#sidebarR h2 a{
		color: #110404; text-decoration:none;
}
#sidebarR h2 a:hover{
		color:#000; text-decoration:none;
}

/* Footer */

#footer {
	width: 972px;
	height: 60px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	background: url(images/bg_bottom_page.gif) no-repeat left top;
	color: #FFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size:12px;
	line-height:16px;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

.TextRed{ color:#FF0000; font-size:12px; line-height:14px; padding-bottom:10px;}
.TextRed a{ color:#FF0000; text-decoration:none;}
.TextRed a:hover{ color:#0066CC; text-decoration:underline;}

.Textblue{ color:#0066CC; font-size:12px; line-height:14px; text-decoration:line-through;}

.Textblue1{ color:#0066CC; font-size:18px; font-weight:bold; text-transform:uppercase;}

.Textblue2{ color:#0066CC; font-size:13px; font-weight:bold; }

.CTSP{ float:left; margin-bottom:20px; width:512px; padding:10px; border:solid 1px #dcdad2; text-align:center;}

.CTSPContent{ margin:10px auto; width:480px; font-size:13px; line-height:30px; font-weight:bold;}

.line{ background:url(images/line.gif) repeat-x left center; padding:10px 0px 10px 0px; width:530px;}

.DKDN{ width:510px; background-color:#E8E7DF; padding:10px; border: solid 1px #dcdad2}

.tablecolor{ background:#ddd;}
.tablecolor1{ background-color:#fff; padding:10px; font-size:14px; }
.tablecolor2{ background:#dddcd3; padding:5px; text-align:center;}
.tablecolor3{ background-color:#fff; padding:5px; text-align:center; font-size:14px; font-weight:bold; color:#0066CC;}
.tableDK{ background-color:#fff; padding:10px; }
.tableDK1{ background-color: #f0f0f0; padding:10px; }

.Padd{padding:10px 10px 10px 0px;}